        
         .login-page
        {
            width: 49%;
            padding: 4% 0 0;
            margin: auto;
            display: inline-flex;
        }
        
        .div-message
        {
            width: 100%;
            margin: auto;          
            position: relative;
            z-index: 1;
            background: #f6ec7f;        
            text-align: center;
           
        }
        
        .lbl-message
        {
            font-family: Open Sans,sans-serif;
            font-size: 14px !important;
            color: #54504d;
             padding: 2px;
        }
        
        .register-page
        {
            width: 49%;
            padding: 4% 0 0;
            margin: auto;
            display: inline-flex;
        }
        .login-form
        {
            position: relative;
            z-index: 1;
            background: #f5812a;
            max-width: 400px;
            margin: 0 auto 15px;
            padding: 30px;
            text-align: center;
        }
        .register-form
        {
            position: relative;
            z-index: 1;
            background: #033153;
            max-width: 400px;
            margin: 0 auto 15px;
            padding: 30px;
            text-align: center;
        }
        .login-form input
        {
            font-family: "Roboto" , sans-serif;
            outline: 0;
            background: #f2f2f2;
            width: 100%;
            margin: 0 0 15px;
            padding: 10px !important;
            font-size: 14px;
            width: 100%;
            border: 1px solid #ccc;
            border-radius: 4px;
            resize: vertical;
        }
        .login-form input[type=submit], .register-form input[type=submit]
        {
            font-family: Open Sans , sans-serif;
            text-transform: uppercase;
            outline: 0;
            background: #f8f9fa;
            width: 100%;
            border: 0;
            padding: 15px;
            color: #212529;
            font-size: 14px;
            -webkit-transition: all 0.3 ease;
            transition: all 0.3 ease;
            cursor: pointer;
            border-color: #f8f9fa;
            font-weight: 700;
            padding: .75rem 2.5rem;
            font-size: 1rem;
            line-height: 1.8;
        }
        .login-form input[type=submit]:hover, .login-form input[type=submit]:active, .login-form input[type=submit]:focus
        {
            background: #e2e6ea;
        }
        
        .register-form input[type=submit]:hover, .register-form input[type=submit]:active, .register-form input[type=submit]:focus
        {
            background: #e2e6ea;
        }
        
        .login-form .message
        {
            margin: 15px 0 0;
            color: #b3b3b3;
            font-family: Open Sans,sans-serif;
            color: white;
        }
        
        
        .register-form .message
        {
            margin: 15px 0 0;
            color: #b3b3b3;
            font-family: Open Sans,sans-serif;
            color: white;
        }
        
        .login-form .message a
        {
            text-decoration: none;
            font-weight: bold;
            font-style: normal;
            font-family: Open Sans,sans-serif;
            color: white;
        }
        
        .register-form .message a
        {
            text-decoration: none;
            font-weight: bold;
            font-style: normal;
            font-family: Open Sans,sans-serif;
            color: white;
        }
        
        .login-form .register-form
        {
            display: none;
        }
        
        .register-form .register-form
        {
            display: none;
        }
        
        .login-form h4, .register-form h4
        {
            font-family: Open Sans,sans-serif;
            font-size: 23px;
            color: white;
        }
        
        .container
        {
            position: relative;
            z-index: 1;
            max-width: 300px;
            margin: 0 auto;
        }
        .container:before, .container:after
        {
            content: "";
            display: block;
            clear: both;
        }
        .container .info
        {
            margin: 50px auto;
            text-align: center;
        }
        .container .info h1
        {
            margin: 0 0 15px;
            padding: 0;
            font-size: 36px;
            font-weight: 300;
            color: #1a1a1a;
        }
        .container .info span
        {
            color: #4d4d4d;
            font-size: 12px;
        }
        .container .info span a
        {
            color: #000000;
            text-decoration: none;
        }
        .container .info span .fa
        {
            color: #EF3B3A;
        }